@charset "utf-8";

@font-face {
	font-family: 'HelveticaNeueLTStd-Lt';
	src: url('HelveticaNeueLTStd-Lt.eot');
	src: url('HelveticaNeueLTStd-Lt.eot?#iefix') format('embedded-opentype'),
		url('HelveticaNeueLTStd-Lt.woff2') format('woff2'),
		url('HelveticaNeueLTStd-Lt.woff') format('woff'),
		url('HelveticaNeueLTStd-Lt.ttf') format('truetype'),
		url('HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Roman';
	src: url('HelveticaNeueLTStd-Roman.eot');
	src: url('HelveticaNeueLTStd-Roman.eot?#iefix') format('embedded-opentype'),
		url('HelveticaNeueLTStd-Roman.woff2') format('woff2'),
		url('HelveticaNeueLTStd-Roman.woff') format('woff'),
		url('HelveticaNeueLTStd-Roman.ttf') format('truetype'),
		url('HelveticaNeueLTStd-Roman.svg#HelveticaNeueLTStd-Roman') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-UltLt';
	src: url('HelveticaNeueLTStd-UltLt.eot');
	src: url('HelveticaNeueLTStd-UltLt.eot?#iefix') format('embedded-opentype'),
		url('HelveticaNeueLTStd-UltLt.woff') format('woff'),
		url('HelveticaNeueLTStd-UltLt.ttf') format('truetype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTCom-LtCn';
	src: url('HelveticaNeueLTCom-LtCn.eot');
	src: url('HelveticaNeueLTCom-LtCn.eot?#iefix') format('embedded-opentype'),
		url('HelveticaNeueLTCom-LtCn.woff2') format('woff2'),
		url('HelveticaNeueLTCom-LtCn.woff') format('woff'),
		url('HelveticaNeueLTCom-LtCn.ttf') format('truetype'),
		url('HelveticaNeueLTCom-LtCn.svg#HelveticaNeueLTCom-LtCn') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTCom-LtCnO';
	src: url('HelveticaNeueLTCom-LtCnO.eot');
	src: url('HelveticaNeueLTCom-LtCnO.eot?#iefix') format('embedded-opentype'),
		url('HelveticaNeueLTCom-LtCnO.woff2') format('woff2'),
		url('HelveticaNeueLTCom-LtCnO.woff') format('woff'),
		url('HelveticaNeueLTCom-LtCnO.ttf') format('truetype'),
		url('HelveticaNeueLTCom-LtCnO.svg#HelveticaNeueLTCom-LtCnO') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 18px;
	font-family: HelveticaNeueLTStd-Lt;
	background-color: #fff;
}
form { margin:0px;}
p {
	margin-top: 0px;
	margin-bottom: 0px;
line-height:22px;
}
.p0 p { margin:0px; padding:0px;}
.alinea p {text-indent: 20px;}
img {border-style: none;}
.reset { clear:both;}
.right { float:right;}
.left { float:left;}
.hand { cursor:pointer;}
.page {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#header {
	height: 140px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #6bbc4c;

}
#header .page {
	position: relative;
}
#header #hLogo {
	float: left;
	position: absolute;
	left: 0px;
	top: 8px;
}
#menu {height: 45px;}
#menu ul ul {visibility:hidden;opacity:0;}
#menu ul li:hover > ul {visibility:visible;opacity:1;}
#menu ul li:hover > ul {top:100%;}
/*#menu ul ul li:hover > ul {top:25%;left:95%;}*/
#menu ul {list-style:none;display:inline-table;position:relative;margin:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;padding-left:222px;}
#menu ul li {float:left;}
#menu ul li a{
	color: #FFF;
	text-decoration: none;
	display: block;
	font-size: 15px;
	line-height: 15px;
	text-transform: uppercase;
	white-space: nowrap;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	width: 222px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	background-color: #1E3054;
	font-weight: bold;
	font-family: HelveticaNeueLTStd-Lt;
transition:0.35s;-moz-transition:0.35s;-o-transition:0.35s;-ms-transition:0.35s;-webkit-transition:0.35s;}
#menu ul li:hover a,#menu ul li:hover span,#menu ul li a.selected{background-color: #ed212d;}
#menu ul ul {
	top: 150%;
	position: absolute;
	z-index: 91000;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 22px;
}
#menu ul ul li {float:none;position:relative;}
#menu ul ul li a{
	color: #4b4d4d !important;
	white-space: nowrap;
	font-size: 14px;
	text-transform: none;
	border: 1px solid #a6a8aa;
	background-color: #f5f5f5 !important;
	min-width: 150px;
	margin: 0px 0px -1px;
	width: 220px;
	font-style: normal !important;
	font-weight: normal !important;
}
#menu ul ul li a:hover, #menu ul ul li a.selected {color:#FFF !important; background-color: #ed212d !important;}
#menu ul ul ul {left:120%;top:25%;position:absolute;z-index:91000;}
/*

#menu ul li:hover > a {
	background-color: #ed212d;
}
#menu ul li > a.selected {
	background-color: #ed212d;
}

#menu ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	font-size: 15px;
	text-transform: uppercase;
	white-space: nowrap;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	width: 222px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	background-color: #1E3054;
	font-weight: bold;
	font-family: HelveticaNeueLTStd-Lt;
}

*/

/*
#menu {
	height: 45px;
}
#menu ul ul {visibility:hidden;opacity:0;}
#menu ul {
	list-style: none;
	display: inline-table;
	position: relative;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 222px;
}
#menu ul li { float:left;}
#menu ul li:hover > a {
	background-color: #ed212d;
}
#menu ul li > a.selected {
	background-color: #ed212d;
}

#menu ul li a {
	color: #FFF;
	text-decoration: none;
	display: block;
	font-size: 15px;
	text-transform: uppercase;
	white-space: nowrap;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	text-align: center;
	width: 222px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 22px;
	background-color: #1E3054;
	font-weight: bold;
	font-family: HelveticaNeueLTStd-Lt;
}

*/



#subMenu {
	background-color: #d1d2d4;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #6bbc4c;
	padding-top: 10px;
	padding-bottom: 10px;
}
#subMenu ul {
	margin: 0px;
	list-style: none;
	display: block;
	float: left;
	padding-top: 0px;
	padding-right: 22px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 222px;
}
#subMenu ul.last {
	padding-right: 0px;
}

#subMenu li a {
	display: block;
	font-size: 14px;
	text-decoration: none;
	height: 20px;
	color: #000;
	padding-top: 5px;
	font-family: HelveticaNeueLTStd-Roman;
}
#subMenu li a:hover,#subMenu li a.selected {
	color: #BE1622;
}
#subMenu li .bgG {
	background-color: #6abc4d;
	color: #FFF;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 8px;
}

#banner {
	overflow: hidden;
}
#bannerF {
	overflow: hidden;
	height: 400px;
	position: relative;
}
#bannerF img {
	position: absolute;
	left: -2000px;
	right: -2000px;
	margin: auto;
	height: auto;
	min-width: 1600px;
}
#bannerNo {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #6bbc4c;
height:1px;
}
#content,.content{
	padding-top: 20px;
	padding-bottom: 20px;
}

.content0 {}
#content #mainfull{}
#content #side{width: 384px;}
#content #main {width: 790px;}

.mainTop{margin-bottom:10px;}

.parallax { overflow:hidden; position:relative;}
.parallax img { position:absolute; left:-2000px; right:-2000px; margin:auto;}

#module {
	padding-top: 20px;
	padding-bottom: 10px;
	background-color: #9b9a9a;
	position: relative;
	font-size: 15px;
}
#footer {
	margin: 0px;
	background-color: #c6c4c3;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 35px;
	padding-left: 0px;
}
#footer #menuinfo { text-align:right; float:right;}
#footer #note { float:left;}


.h10 {height:10px !important;}
.h20 {height:20px !important;}
.h30 {height:30px !important;}
.h40 {height:40px !important;}
.h50 {height:50px !important;}
.h60 {height:60px !important;}
.h430 {
	height: 430px !important;
}
.wh100p {width: 100% !important;padding-right: 0px !important;padding-left: 0px !important;}



.mgT10 {margin-top:10px !important;}
.mgT20 {margin-top:20px !important;}
.mgT30 {margin-top:30px !important;}
.mgB10 {margin-bottom:10px !important;}
.mgB20 {margin-bottom:20px !important;}
.mgB30 {margin-bottom:30px !important;}
.mgL10 {margin-left:10px !important;}
.mgL20 {margin-left:20px !important;}
.mgL30 {margin-left:30px !important;}
.mgR10 {margin-right:10px !important;}
.mgR20 {margin-right:20px !important;}
.mgR30 {margin-right:30px !important;}
.pdT10 {padding-top:10px !important;}
.pdT20 {padding-top:20px !important;}
.pdT30 {padding-top:30px !important;}
.pdL10 {padding-left:10px !important;}
.pdL20 {padding-left:20px !important;}
.pdL30 {padding-left:30px !important;}
.pdR10 {padding-right:10px !important;}
.pdR20 {padding-right:20px !important;}
.pdR30 {padding-right:30px !important;}
.pdB10 {padding-bottom:10px !important;}
.pdB20 {padding-bottom:20px !important;}
.pdB30 {padding-bottom:30px !important;}
.pd10 {padding:10px !important;}
.pd15 {padding:15px !important;}
.pd20 {padding:20px !important;}
.pd30 {padding:30px !important;}

.vaM {vertical-align:middle !important;}
.vaT {vertical-align:top !important;}
.dpB {display:block !important;}
.aNone {text-decoration:none !important;}
.poRel {position: relative;}
.poAbs {position: absolute;}

.txtR{text-align:right !important;}
.txtC{text-align:center !important;}
.txtL{text-align:left !important;}
.txtJ{text-align:justify !important;-webkit-hyphens: auto;-moz-hyphens: auto;-ms-hyphens: auto;-o-hyphens: auto;hyphens: auto;}

.alinea {text-indent: 20px;}

.breakPage {
	width: 100%;
	border-bottom: 1px solid #e0e0e0;
	-webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0px;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0;
	height: 1px;
}
blockquote {
	font-size: 16px;
	font-style: italic;
	display: block;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #F00;
	background-color: #F8F8F8;
	padding: 5px;
}
blockquote p {
	padding: 0px;
	margin: 0px;
}

.dropcap {
	float: left;
	color: #BE1622;
	font-size: 36px;
	line-height: 36px;
	padding-top: 0px;
	padding-right: 4px;
	font-family: HelveticaNeueLTStd-Roman;
}

.bdImg {border: 1px solid #c9bfb4;}
.bdGris {
	border: 1px solid #a6a8aa;
}
.bdRouge {
	border: 1px solid #EB212E;
}
.bdCyan {
	border: 1px solid #aae0fa;
}
.bdRose {
	border: 1px solid #fcd1c0;
}
.bdVert {
	border: 1px solid #00a453;
}

.bgJauneClair {
	background-color: #fefcf0;
}


.widget {
	margin-bottom: 27px;
}

.DivPage { text-decoration:none; padding:4px;}
.ftPagination {
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	text-align: center;
	font-family: "open_sansbold";
	text-transform: uppercase;
}
.ftPagination a {
	color: #FFF !important;
	font-weight: bold;
	text-decoration: none !important;
	margin: 1px;
	background-color: #2b3034;
	display: inline-block;
	padding: 12px 15px;
}
.ftPagination a:hover {
	color: #FFF !important;
	text-decoration: none;
	background-color: #55595D;
}
.ftPaginationActuel {
	color: #FFF;
	font-weight: bold;
	margin: 1px;
	background-color: #55595d;
	padding: 12px 15px;
}

.formMsgW { border:1px solid #C00 !important;}
#Form_Contact .chapitre {
	color: #2b3034;
	font-size: 18px;
	text-transform: uppercase;
	font-family: open_sansbold;
	padding-top: 20px;
}
#Form_Contact input[type=text],#Form_Contact select,#Form_Contact textarea,.SelectLink select,#Form_Devis input[type=text],#Form_Devis select,#Form_Devis textarea {
	border: 1px solid #aae0fa;
	color: #55595d;
	font-size: 14px;
	font-family: HelveticaNeueLTStd-Roman;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#Form_Contact select,#Form_Devis select,.SelectLink select {
	background-image: url(../img/select.png);
	background-repeat: no-repeat;
	background-position: right bottom;
}
#Form_Contact select,#Form_Devis select,.SelectLink select { -webkit-appearance:none; -moz-appearance:none; appearance:none;}
#Form_Contact select::-ms-expand,#Form_Devis select::-ms-expand,.SelectLink select::-ms-expand {display:none;}

#Form_Contact input[type="radio"] {display:none;}
#Form_Contact input[type="radio"] + label {display: inline-block;cursor: pointer;border: 1px solid #aaacae;color: #FFFFFF;font-size: 12px;font-family: "open_sansregular";padding-top: 10px;padding-right: 5px;padding-bottom: 10px;padding-left: 5px;background-color: #CCC;width: 30px;text-align: center;}
#Form_Contact input[type="radio"]:checked + label {color: #55595d;background-color: #fff;font-size: 14px;}

/*
.FormContact .chapitre {
	color: #2b3034;
	font-size: 18px;
	text-transform: uppercase;
	font-family: open_sansbold;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.FormContact .cellule {
	overflow: auto;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
.FormContact .cellule.w50p {
	width: 355px;
}
.FormContact .cellule.mgR {
	margin-right: 18px;
}

.FormContact .cellule.btV {
	width: 100%;
	text-align: right;
}
.FormContact .cellule.ast {
	text-align: right;
	font-style: italic;
	color: #F00;
	font-size: 12px;
}
.FormContact.LG label{
	display: block;
	float: left;
	margin-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: right;
	width: 150px;
}
.FormContact.LU label{
	display: block;
	padding-bottom: 2px;
	padding-left: 5px;
	width: 150px;
}

.FormContact label span{
	color: #F00;
}
.FormContact.LG .w100p input,.FormContact.LG textarea {
	width: 670px;
}
.FormContact.LG .w50p input {
	width: 230px;
}
.FormContact.LU .w100p input,.FormContact.LU textarea,.FormContact.LI .w100p input,.FormContact.LI textarea {
	width: 716px;
}
.FormContact.LU .w50p input{
	width: 230px;
}
.FormContact.LI .w50p input {
	width: 343px;
}
.FormContact input[type=text],.FormContact input[type=tel],.FormContact input[type=email],.FormContact select,.FormContact textarea {
	border: 1px solid #aae0fa;
	color: #55595d;
	font-size: 14px;
	font-family: HelveticaNeueLTStd-Roman;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;

}

*/


#FormAlloWeb input[type=text] {
	background-color: #FFF;
	overflow: hidden;
	border: 1px solid #aae0fa;
	padding: 5px;
	margin-bottom: 6px;
}
#FormAlloWeb #Name_AW , #FormAlloWeb #Tel_AW{}
#FormAlloWeb .ft_Input {font-size: 14px;color: #5c6266;font-style: italic;}
#FormAlloWeb .ft_InputV { font-size:14px; color:#000;}

.bt_valider{text-transform: uppercase;cursor: pointer;}

.Forms .chapitre {color:#2b3034;font-size:15px;text-transform:uppercase;font-family:HelveticaNeueLTStd-Lt;padding-top:20px;padding-right:5px;padding-bottom:5px;padding-left:5px;}
.Forms .cellule, .FormH .cellule{float:left;width:100%;margin-bottom:10px;overflow:hidden;}
.Forms .cellule.w50p, .FormH .cellule.w50p{width:49%;}
.Forms .cellule.mgR,.FormH .cellule.mgR {margin-right:2%;}
.Forms.LG .cellule.btV {margin-left:20%;padding-left:10px;width:auto;}
.Forms.LU .cellule.btV , .Forms.LI .cellule.btV{width:auto;}
.Forms .cellule.ast {text-align:right;font-style:italic;color:#F00;font-size:12px;}
.Forms.LG .w100p label,.Forms.LG .label,.Forms.LG .btC label{display:block;float:left;margin-right:10px;padding-top:10px;padding-bottom:10px;text-align:right;width:20%;}
.Forms.LG .w50p label,.Forms.LG .btC50 label{display:block;float:left;margin-right:10px;padding-top:10px;padding-bottom:10px;text-align:right;width:41%;}
.Forms.LU label{display:block;padding-bottom:2px;padding-left:5px;width:20%;}
.Forms label span,.Forms .label span{color:#F00;}
.Forms input,.Forms textarea {box-sizing:border-box;}
.Forms.LG .w100p input,.Forms.LG .input, .Forms.LG select,.Forms.LG textarea {width:78%;}
.Forms.LG .w50p input {width:56%;}
.Forms.LU .w100p input,.Forms.LU textarea,.Forms.LI .w100p input,.Forms.LI .w100p select,.Forms.LI textarea, .FormH.LI .w100p input,.FormH.LI textarea{width:100%;}
.Forms.LU .w50p input{width:45%;}
.Forms.LI .w50p input {width:45%;}
.Forms .btC50,.FormH .btC50{width:49%;margin-right:2%;overflow:hidden;}
.Forms .btS50,.FormH .btS50{width:49%;margin-right:2%;}
.Forms .btV50,.FormH .btV50{width:48%;}
.Forms #NoSpam {text-transform: uppercase;width:100px;}
.Forms.LG .input{display:block;float:left;}
.Forms input[type=text],.Forms input[type=tel],.Forms input[type=email],.Forms select,.Forms textarea,.FormShop select{ border:1px solid #aae0fa; background-color:#ffffff; color:#55595d; font-size:14px; font-family:HelveticaNeueLTStd-Roman; padding-top:10px; padding-right:5px; padding-bottom:9px; padding-left:5px;}
.Forms select{background-image: url(../img/select.png);background-repeat: no-repeat;background-position: right center;}
.Forms select{ -webkit-appearance:none; -moz-appearance:none; appearance:none;}
.Forms select::-ms-expand{display:none;}
.Forms .captcha,.FormH .captcha{vertical-align:bottom;}

.CheckBT input[type="checkbox"] {display:none;}
.CheckBT input[type="checkbox"] + label {position: relative;padding-top: 4px;padding-left: 25px;cursor: pointer;display:inline-block;margin-bottom:5px;}
.CheckBT input[type="checkbox"] + label:before {content: '';position: absolute;left:0; top:6px;width: 17px; height: 17px;border: 1px solid #aae0fa;background: #ffffff;}
.CheckBT input[type="checkbox"] + label:after {content: '✔';position: absolute;top:4px; left:0px;font-size: 25px;color: #EB212E ;line-height: 0.8;-webkit-transition: all .2s;-moz-transition: all .2s;-ms-transition: all .2s;transition: all .2s;}
.CheckBT input[type="checkbox"]:not(:checked) + label:after {opacity: 0;-webkit-transform: scale(0);-moz-transform: scale(0);-ms-transform: scale(0);transform: scale(0);}
.CheckBT input[type="checkbox"]:checked + label:after {opacity: 1;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform: scale(1);}



.btn,.bt_valider,.bt_Supprimer,.thumbActu .atLink,.atThumbO .atLink,.linkAllActu{ font-family:HelveticaNeueLTStd-Roman; display:inline-block; width:auto;padding:6px 16px 6px 18px;font-size:14px;text-transform:uppercase;text-decoration:none; transition:all 200ms ease-out;text-decoration:none !important;}
.btn.xs,.thumbActu .atLink,.atThumbO .atLink { padding:2px 13px; font-size:12px;}
.btn.sm,.linkAllActu{ padding:4px 15px; font-size:13px;}
.btn.lg,.bt_valider,.bt_Supprimer{ padding:8px 22px; font-size:15px;}
.btn:hover{ text-decoration:none !important;}
.btn.fillR ,.bt_valider,.linkAllActu,.thumbActu .atLink,.atThumbO .atLink{background:#BE1622;color:#FFF !important;border: 2px solid #BE1622;}
.btn.fillR:hover,.bt_valider:hover,.linkAllActu:hover,.thumbActu:hover .atLink,.atThumbO:hover .atLink{
	background: #1E3054;
	color: #FFF;
	border: 2px solid #1E3054;
}
.btn.bordR,.bt_Supprimer{color: #BE1622;border: 2px solid #BE1622;}
.btn.bordR:hover,.bt_Supprimer:hover{color:#BE1622;border:2px solid #BE1622;}

.btn.fillV{
	background: #6bbc4c;
	color: #FFF !important;
	border: 2px solid #6bbc4c;
}
.btn.fillV:hover{background:#00a453;color:#FFF;border: 2px solid #00a453;}
.btn.bordV{
	color: #6bbc4c;
	border: 2px solid #6bbc4c;
}
.btn.bordV:hover{color:#00a453;border:2px solid #00a453;}
.btn.fillJ{background:#fba81a;color:#FFF !important;border: 2px solid #fba81a;}
.btn.fillJ:hover{background:#fba81a;color:#FFF;border: 2px solid #fba81a;}
.btn.bordJ{color: #fba81a;border: 2px solid #fba81a;}
.btn.bordJ:hover{color:#fba81a;border:2px solid #fba81a;}
.btn.fillB{
	color: #FFF !important;
	border: 2px solid #1E3054;
	background-color: #1E3054;
}
.btn.fillB:hover{
	background: #BE1622;
	color: #FFF;
	border: 2px solid #BE1622;
}
.btn.bordB{
	color: #1E3054;
	border: 2px solid #1E3054;
}
.btn.bordB:hover{
	color: #BE1622;
	border: 2px solid #BE1622;
}
/*
.btn.fillBfb{background:#335c94;color:#FFF !important;border: 2px solid #335c94;}
.btn.fillBfb:hover{background:#335c94;color:#FFF;border: 2px solid #335c94;}
.btn.fillBtt{background:#01abdc;color:#FFF !important;border: 2px solid #01abdc;}
.btn.fillBtt:hover{background:#01abdc;color:#FFF;border: 2px solid #01abdc;}
*/
.bt-animUp#fb { background-image:url(../ftp/Images/pictos/FaceBook-sociaux.png);}
.bt-animUp#tt { background-image:url(../ftp/Images/pictos/Twitter-sociaux.png);}
.bt-animUp#gp { background-image:url(../ftp/Images/pictos/GooglePlus-sociaux.png);}
.bt-animUp#yt { background-image:url(../ftp/Images/pictos/YouTube-sociaux.png);}
.bt-animUp {
	display: block;
	height: 32px;
	width: 32px;
	float: left;
	-webkit-border-radius: 100%;
	border-radius: 100%;
	background: no-repeat 0px 0px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	margin-right: 10px;
	margin-top: -10px;
}
.bt-animUp:hover {
	background: no-repeat 0px -32px;
}

.btLsRea {
	display: block;
	text-decoration: none !important;
}
.btLsRea:hover {
	background-color: #fefcf0;
}

.btLsRea span {
	background-color: #66bc48;
	display: block;
	color: #FFF;
	text-align: center;
	font-size: 17px;
	line-height: 18px;
	font-family: HelveticaNeueLTStd-Roman;
	padding-top: 8px;
	padding-bottom: 8px;
}
.btLsRea:hover span ,.btLsRea.selected span{
	background-color: #ed212d;
	text-decoration: none !important;
}
.btLsRea span.r {
	background-color: #EB212E;
}
.btLsRea span.b {
	background-color: #1E3054;
}

.brLsReaHome {
	text-decoration: none !important;
	display: block;
	padding: 10px;
	border: 1px solid #abadb0;
}

.brLsReaHome:hover {
	background-color: #fefcf0;
}

.brLsReaHome img {
	margin-bottom: 10px;
}
.brLsReaHome h3 {
	margin-bottom: 10px !important;
}
.brLsReaHome span {
	color: #282525;
	font-family: HelveticaNeueLTStd-Lt;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	line-height: 20px;
}
.btActuHome {
	text-decoration: none !important;
	display: block;
	padding: 15px;
	border: 1px solid #abadb0;
	position:relative;
}
.btActuHome img {
	margin-top: 20px;
}
.btActuHome .date {
	background-color: #ed1b2e;
	display: block;
	height: 44px;
	width: 52px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	line-height: 18px;
	padding-top: 10px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	position: absolute;
	left: 25px;
	bottom: 250px;
}
.btActuHome .date span {
	font-size: 24px;
	display: block;
}

.btActuHome p {
	color: #282525;
	font-family: HelveticaNeueLTStd-Lt;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	padding-top: 8px;
}
.thumbActu ,.atThumbO{
	margin-bottom: 20px;
	border: 1px solid #a6a8aa;
	padding: 15px;
}
.thumbActu:hover ,.btActuHome:hover,.atThumbO:hover{
	background-color: #fefcf0;
}
.thumbActu .atDate , .atThumbO .atDate{
	font-size: 14px;
	color: #1E3054;
	font-style: italic;
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}





.ToolTip {position: relative;}
.ToolTip:hover span {visibility: visible;opacity: 1;
-moz-transform: translateX(0px) translateY(0px);
-webkit-transform: translateX(0px) translateY(0px);
-o-transform: translateX(0px) translateY(0px);
-ms-transform: translateX(0px) translateY10px);
transform: translateX(0px) translateY(0px);}
.ToolTip span {
	position: absolute;
	display: block;
	white-space:nowrap;
	text-align: center;
	text-decoration: none;
	left: 40px;
	padding: 4px 6px;
	max-width: 200px;
	color: #ffffff;
	background-color: #222;
	border: 2px solid #222;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	visibility: hidden;
	opacity: 0;
	-moz-transform: translateX(-10px) translateY(10px);
	-webkit-transform: translateX(-10px) translateY(10px);
	-o-transform: translateX(-10px) translateY(10px);
	-ms-transform: translateX(-10px) translateY(10px);
	transform: translateX(-10px) translateY(10px);
-webkit-transition: all .4s ease-in-out;
-moz-transition: all .4s ease-in-out;
-ms-transition: all .4s ease-in-out;
-o-transition: all .4s ease-in-out;
transition: all .4s ease-in-out;
	z-index: 10;
	font-size: 12px;
}
.ToolTip.top span {
  bottom: 39px;
}

.ToolTip.top span i  {
  position: absolute;
  border-left-width: 0;
  line-height: 0;
  left: 20%;
}
.ToolTip.top span i {
  bottom: -10px;
  border-right: solid 10px transparent;
  border-top: solid 10px #222;
}







#module ul { margin:0px; padding:10px 0px 0px; list-style:none;}
#module li a {
	display: block;
	font-size: 14px;
	text-decoration: none;
	height: 20px;
	color: #fff;
	padding-top: 5px;
}
#module li a:hover,#module li a.selected {
	color: #BE1622;
}


.columns,.columnsF {float:left;}
.columns.last,.columnsF.last  {margin-right:0px !important;}
.columns.w80p,.columnsF.w80p {
	width: 79.5%;
	margin-right: 2.5%;
}
.columns.w75p,.columnsF.w75p {
	width: 74.5%;
	margin-right: 2%;
}
.columns.w66p,.columnsF.w66p {
	width: 66%;
	margin-right: 2%;
}
.columns.w60p,.columnsF.w60p {width:59%;margin-right:2%;}
.columns.w50p,.columnsF.w50p {
	width: 49%;
	margin-right: 2%;
}
.columns.w40p,.columnsF.w40p {width:39%;margin-right:2%;}
.columns.w33p,.columnsF.w33p {
	width: 32%;
	margin-right: 2%;
}
.columns.w25p,.columnsF.w25p {
	width: 23.5%;
	margin-right: 2%;
}
.columns.w20p,.columnsF.w20p {
	width: 18.5%;
	margin-right: 1.85%;
}
#msgCookies {position:fixed;left:0px;bottom:0px;width:100%;background-color:rgba(0, 0, 0, 0.4);color:#FFF;padding:5px 0;text-align:center;z-index:9999999;}
#msgCookies .msgCookiesContent {max-width:1100px;padding:0 5px;margin:auto;}
#msgCookies p span {font-weight:bold;}
#msgCookies p{font-size:11px;margin:0px;display:inline;font-style:arial;}
#msgCookies a {color:#FFF;display:inline;font-size:11px;cursor:pointer;}
#msgCookies .msgCookiesMoreTxt {background:#000;border:1px solid #FFF;margin-bottom:4px;display:none;padding-top:4px;padding-bottom:4px;}
#msgCookies .msgCookiesTxt {width:98%;float:left;}
#msgCookies .msgCookiesClose {width:2%;float:right;}
#msgCookies .msgCookiesClose a{text-align:center;line-height:20px;height:20px;width:20px;display:block;float:right;color:#000;text-decoration:none;background-color:#FFF;-webkit-border-radius:50%;border-radius:50%;}





.ftbgB .ft_Title,.ftbgB H1 ,.ftbgN .ft_Title,.ftbgN H1{
	font-size: 52px;
	font-family: HelveticaNeueLTStd-UltLt;
	margin: 0px 0px 7px;
	line-height: 49px;
	font-weight: normal;
	font-style: normal;
}
.ftbgB .ft_SubTitle,.ftbgB H2 ,.ftbgN .ft_SubTitle,.ftbgN H2{
	font-size: 30px;
	font-family: HelveticaNeueLTStd-Lt;
	margin: 0px 0px 5px;
	line-height: 31px;
	font-weight: normal;
	font-style: normal;
}
.ftbgB .ft_Paragraph,.ftbgB H3 ,.ftbgN .ft_Paragraph,.ftbgN H3{
	font-size: 24px;
	font-family: HelveticaNeueLTStd-Lt;
	margin: 0px 0px 3px;
	line-height: 24px;
	font-weight: normal;
	font-style: normal;
}
.ftbgB .ft_UnderParagraph,.ftbgB H4 ,.ftbgN .ft_UnderParagraph,.ftbgN H4,.ftbgM H4{
	font-size: 18px;
	font-family: HelveticaNeueLTStd-Lt;
	margin: 0px 0px 1px;
	line-height: 20px;
	font-weight: normal;
	font-style: normal;
}
.ftbgB .ft_Title,.ftbgB H1,.ftbgB .ft_SubTitle,.ftbgB H2{
	color: #EB212E;
}
.ftbgB .ft_Paragraph,.ftbgB H3 {
	color: #00AFEC;
}
.ftbgB .ft_UnderParagraph,.ftbgB H4 {
	color: #EB212E;
}
.ftbgN .ft_Title,.ftbgN H1,.ftbgN .ft_SubTitle,.ftbgN H2 {
	color: #FFFFFF;
}
.ftbgN .ft_Paragraph,.ftbgN H3 {
	color: #00AFEC;
}
.ftbgN .ft_UnderParagraph,.ftbgN H4,.ftbgM H4 {
	color: #FFFFFF;
}
.ftbgB {color:#000;}
.ftbgB a {
	text-decoration: none;
	color: #EB212E;
	font-family: HelveticaNeueLTStd-Roman;
}
.ftbgB a:hover {text-decoration:underline;}
.ftbgN {color:#ffffff;}
.ftbgN a {text-decoration: none;color: #fba81a;font-family: HelveticaNeueLTStd-Roman;}
.ftbgN a:hover {text-decoration:underline;}
.ftGrisTxt {color: #515151 !important;}

.ftBlanc {color:#FFF !important;}
.ftNoir {color:#000 !important;}
.ftVert {color: #00a453 !important;}
.ftRouge {color: #EB212E !important;}
.ftBleu {color: #1E3054 !important;}
.ftCyan {color: #00AFEC !important;}
.ftCyanN {color: #c6eafc !important;}
.ftJaune {color: #fff02a !important;}

.ftM { text-transform:uppercase !important;}
.ftI { font-style:italic !important;}
.ftG { font-weight:bold !important;}
.ft12 {font-size: 12px;}
.ft15 {font-size: 15px;}

.ftNeULt { font-family:HelveticaNeueLTStd-UltLt !important;	font-weight: normal;font-style: normal;}
.ftNeLt { font-family:HelveticaNeueLTStd-Lt !important;	font-weight: normal;font-style: normal;}
.ftNeRo { font-family:HelveticaNeueLTStd-Roman !important;	font-weight: normal;font-style: normal;}
.ftNeComCnO { font-family:HelveticaNeueLTCom-LtCnO !important;	font-weight: normal;font-style: normal;}
.ftNeComCn { font-family:HelveticaNeueLTCom-LtCn !important;	font-weight: normal;font-style: normal;}


.ftMsgImportant {
	color: #BE1622;
	letter-spacing: 1px;
	font-family: HelveticaNeueLTStd-Roman;
}
.ftMsgIndicatif {
	color: #00a453;
	letter-spacing: 1px;
	font-family: HelveticaNeueLTStd-Roman;
}
.ftMsgDescription {
	color: #BDC3C7;
	font-style: italic;
	font-family: HelveticaNeueLTStd-Roman;
}
.ftError,.ftValidity,.ftNotif {
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
	margin: 3px;
	padding: 10px;
	font-family: HelveticaNeueLTStd-Roman;
}
.ftError {
	background-color: #BE1622;
}
.ftValidity {
	background-color: #00a453;
}
.ftNotif {
	background-color: #BDC3C7;
}
#footer{
	color: #000;
	text-transform: uppercase;
	font-size: 15px;
}
#menuinfo a {
	color: #2b3034;
	text-decoration: none;
	margin-right: 14px;
	text-transform: uppercase;
}
#menuinfo a:hover,#menuinfo a.selected {
	text-decoration: none;
	color: #BE1622;
}
#note{

	font-size: 13px;
}
#note a {
	color: #2b3034;
	text-decoration: none;
}

#note a:hover {
	color: #BE1622;
	text-decoration: none;
}